show_in_invoices: Show when in Invoice
show_in_salesorders: Show when in Sales Orders
show_in_quotes: Show when in Quotes
LBL_RELATED: Related Records
LBL_RELATED_MULTIPLE: Related Records
app.accountid: Logged Account
app.contactid: Logged Contact
equals: "equals"
not_equal: "not equal to"
contains: "contains"
not_contains: "not contains"
starts_with: "starts with"
ends_with: "ends with"
is_empty: "is empty"
not_empty: "is not empty"
less_than: "is less than"
greater_than: "is greater than"
less_or_equal: "is less or equal to"
greater_or_equal: "is greater or equal to"
before: "before"
before_today: "before today"
before_eq_today: "before or equal today"
after: "after"
after_today: "after today"
after_eq_today: "after or equal today"
chart_doughnut: "Doughnut Chart"
chart_bar: "Bar Chart"
chart_count: "Totals Count"
chart_list: "Record List"
LBL_ALL_FIELDS_REQUIRED: "All fields marked with * are required!"
LBL_CHECKBOX_ON: "Yes"
LBL_CHECKBOX_OFF: "No"
RECORD_UPDATED: "Record Updated with Success!"
LBL_CONTACT_REG_INFO: "Contact Informations"
LBL_ORGANIZATION_REG_INFO: "Organization Informations"
LBL_REGISTRATION_FORM: "Registration Form"
LBL_MAIL_EXISTENT: "The mail you are using is yet present in our systems!"
LBL_RECAPTCHA_ERROR: "There was an error validating your CAPTCHA!"
LBL_REGISTRATION_SUCCESS: "Thanks for your registration!"
LBL_SELECT_LANG: "Select Language"
LBL_REGISTER: "Register"
LBL_FORGOT_PASSWORD: "Forgot Password?"
LBL_REGISTER_SUBMIT: "Complete Registration"
LBL_LOGIN_DETAILS: "Here are your details"
LBL_SUBJECT_PORTAL_LOGIN_DETAILS: "Login details for member portal"
PAYMENT_COMPLETED_WITH_SUCCESS: "Thank You, your payment has been completed successfully!"
PAYMENT_ERROR: "There was some error processing your payment!"
KEY_EXPIRED: "Expired"
VALID: "Valid"
RECORD_CREATED: Record created
RECORD_NOT_CREATED: Record not created
UPLOAD_COMPLETED: Upload completed
